com.apple.foundationdb.async

## Interface CloneableException

All Known Implementing Classes:
  FDBException

    public interface CloneableException

An `Exception` that can be duplicated with a new backtrace.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Exception` `retargetClone()` Create and return a new `Exception` that has a backtrace including the calling line of code.

### Method Detail

#### retargetClone

    java.lang.Exception retargetClone()

Create and return a new `Exception` that has a backtrace including the calling line of code.

Returns:
  a newly created `Exception`.